{
  "_copyright": "© TeamKugimiya. All rights reserved.",
  "_translators": "特爾, Miku, StarskyXIII",
  "colorfulhearts.options.button.absorption_colors": "吸收生命值",
  "colorfulhearts.options.button.cancel": "取消",
  "colorfulhearts.options.button.confirmsave": "儲存並退出",
  "colorfulhearts.options.button.health_colors": "生命值",
  "colorfulhearts.options.button.hearttype.frozen": "凍結",
  "colorfulhearts.options.button.hearttype.normal": "正常",
  "colorfulhearts.options.button.hearttype.poisoned": "中毒",
  "colorfulhearts.options.button.hearttype.withered": "凋零",
  "colorfulhearts.options.button.vanillaheart.false": "原版：關",
  "colorfulhearts.options.button.vanillaheart.true": "原版：開",
  "colorfulhearts.screen.absorption.title": "吸收生命值顏色",
  "colorfulhearts.screen.configuration.colors.category": "顏色",
  "colorfulhearts.screen.configuration.title": "多彩愛心",
  "colorfulhearts.screen.health.title": "生命值顏色"
}
